Strengthening of Security for ANA Websites

Thank you for your continued patronage of ANA and ANA Mileage Club services.

In order to enhance the security of ANA websites and to protect customer information, we will change our encryption system as follows.

Changes to encryption system:Scheduled for February 19, 2020

Versions to be suspended

TLS1.0
TLS1.1

Versions to be continued

TLS1.2

Due to changes in the way we handle encryption, ANA websites will no longer be available after February 19, 2020 (estimate) to customers whose browser environment falls within any of the items listed in the Main Browser Environments Affected for Website Viewing.
If necessary, please configure your browser environment for continued access to our services.

We apologize for the inconvenience, and ask for your kind understanding.

Main Browser Environments Affected for Website Viewing

Browsers

  • Internet Explorer version 10.0 and older
  • Google Chrome version 29 and older
  • Firefox version 26 and older
  • Safari version 5 and older
  • Android browser version 4.4.4 and older
  • After the suspension of TLS 1.0 and TSL 1.1, if you try to view an ANA website under the above environment, a message will appear indicating that the relevant page cannot be displayed (e.g., “Internet Explorer cannot display the webpage.”). (This message will differ depending on your browser environment).

Web Pages to be Affected

All ANA websites

  • Any web page whose URL contains “ana.co.jp.”

Procedures to configure your browsers

Configuring Internet Explorer

For Windows 7 or 8, communication using TLS 1.2 is available by doing the following.

  • Step 1: Click [Tools], then click [Internet Options] in the window.
  • Step 2: Click the [Advanced] tab in the [Internet Options] window.
  • Step 3: Check [Use TLS 1.2].
  • Step 4: Click [OK] to close and restart Internet Explorer.

How to Change Communication Settings on Firefox

  • Step 1: Start up Firefox.
  • Step 2: Type “about: config” in the address bar.
  • Step 3: If a warning such as "This might void your warranty!" is displayed, select "I accept the risk!"
  • Step 4: Find the line [security.tls.version.max] and double click on the line.
  • Step 5: When “Enter integer value” is displayed on the screen, type “4”, and click [OK].
  • Step 6: Click [OK] to close the dialog box and restart the browser.

If your browser environment is Android 4.4.4 and older

Please update to the latest version.

If you use iOS 4 and older

Please update to the latest version.